Version: dev-embedded/gpsim 0.30.0:0

Depends On: >=dev-embedded/gputils-0.12 dev-libs/glib:2 dev-libs/popt sys-libs/readline:0= gtk? ( >=x11-libs/gtk+extra-2 ) sys-devel/flex virtual/pkgconfig virtual/yacc

USE Flags:doc gtk static-libs

Version: dev-embedded/gpsim 0.29.0:0

Depends On: >=dev-embedded/gputils-0.12 !dev-embedded/gpsim-lcd dev-libs/glib:2 dev-libs/popt sys-libs/readline:0= gtk? ( >=x11-libs/gtk+extra-2 ) sys-devel/flex virtual/pkgconfig virtual/yacc

USE Flags:doc gtk static-libs

0.29.00.30.0
"amd64 ~ppc ~ppc64 x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus